#
# spec file for package kdepim3 (Version 3.5.7.enterprise.0.20070904.708012)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    ConsoleKit Mesa Mesa-devel PolicyKit aaa_base acl alsa-devel arts arts-devel atk atk-devel attr audiofile audiofile-devel audit-libs autoconf automake avahi avahi-compat-mDNSResponder avahi-compat-mDNSResponder-devel avahi-devel avahi-glib bash binutils bluez-libs brp-check-internal bzip2 cairo cairo-devel coreutils cpio cpp cpp42 cracklib cups-devel cups-libs cvs cyrus-sasl cyrus-sasl-devel dbus-1 dbus-1-devel dbus-1-glib dbus-1-glib-devel dbus-1-qt3 dbus-1-qt3-devel desktop-translations diffutils dirmngr fam fam-devel file filesystem fillup findutils flex fontconfig fontconfig-devel freetype2 freetype2-devel gawk gcc gcc-c++ gcc42 gcc42-c++ gdbm gettext gettext-devel glib2 glib2-devel glibc glibc-devel glibc-locale glitz glitz-devel gnokii gnokii-devel gpg2 gpgme grep groff gtk2 gtk2-devel gzip hal hal-devel hal-palm hicolor-icon-theme info insserv jack-devel kdelibs3 kdelibs3-arts kdelibs3-default-style kdelibs3-devel kdelibs3-doc keyutils-libs krb5 less libacl libacl-devel libart_lgpl libart_lgpl-devel libasound2 libattr libattr-devel libblkid-devel libblkid1 libbz2-1 libbz2-devel libcom_err-devel libcom_err2 libdaemon libdb-4_5 libdrm libdrm-devel libexpat-devel libexpat1 libext2fs-devel libext2fs2 libgcc42 libgcrypt libgcrypt-devel libglade2 libgomp42 libgpg-error libgpg-error-devel libgpgme-devel libgpgme11 libical libical-devel libidn libidn-devel libjack libjpeg libjpeg-devel libksba liblcms liblcms-devel libltdl-3 libmal libmal-devel libmng libmng-devel libmudflap42 libmysqlclient15 libnscd libogg libogg-devel libopenssl-devel libopenssl0_9_8 libopensync libopensync-devel libpisock-devel libpisock9 libpng libpng-devel libreadline5 libsmbios-libs libstdc++-devel libstdc++42 libstdc++42-devel libtiff-devel libtiff3 libtool libusb libusb-devel libuuid-devel libuuid1 libvolume_id libvorbis libvorbis-devel libxcrypt libxml2 libxml2-devel libxslt libxslt-devel libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg nss-mdns openldap2-client openssl openssl-certs pam pam-config pam-modules pango pango-devel parted patch pcre pcre-devel perl perl-base permissions pinentry pkg-config pmtools popt post-build-checks postgresql-libs pth pwdutils python python-devel qt3 qt3-devel rpm sed setserial sgml-skel sqlite sqlite-devel sudo sysvinit tar texinfo timezone unsermake update-desktop-files util-linux xorg-x11-devel xorg-x11-fonts-devel xorg-x11-libICE xorg-x11-libICE-devel xorg-x11-libSM xorg-x11-libSM-devel xorg-x11-libX11 xorg-x11-libX11-devel xorg-x11-libXau xorg-x11-libXau-devel xorg-x11-libXdmcp xorg-x11-libXdmcp-devel xorg-x11-libXext xorg-x11-libXext-devel xorg-x11-libXfixes xorg-x11-libXfixes-devel xorg-x11-libXmu xorg-x11-libXmu-devel xorg-x11-libXp xorg-x11-libXp-devel xorg-x11-libXpm xorg-x11-libXpm-devel xorg-x11-libXprintUtil xorg-x11-libXprintUtil-devel xorg-x11-libXrender xorg-x11-libXrender-devel xorg-x11-libXt xorg-x11-libXt-devel xorg-x11-libXv xorg-x11-libXv-devel xorg-x11-libfontenc xorg-x11-libfontenc-devel xorg-x11-libs xorg-x11-libxcb xorg-x11-libxcb-devel xorg-x11-libxkbfile xorg-x11-libxkbfile-devel xorg-x11-proto-devel xorg-x11-util-devel xorg-x11-xtrans-devel zlib zlib-devel


Name:           kdepim3
BuildRequires:  cyrus-sasl-devel flex hal-devel kdelibs3-devel libmal-devel python-devel
%if 0%{?sles_version}
%else
BuildRequires:  gnokii-devel
%endif
%if %suse_version > 1010
BuildRequires:  libopensync-devel pilot-link-devel
%endif
%if %suse_version > 1000
BuildRequires:  gpgme-devel
%else
BuildRequires:  gpgme libgpg-error-devel
%endif
License:        GPL v2 or later
Group:          System/GUI/KDE
Summary:        Personal Information Manager Software for KDE
Version:        3.5.7.enterprise.0.20070904.708012
Release:        9.2
%define realversion 3.5.6.enterprise.0.20070731.694771
Url:            http://www.kde.org/
Requires:       kdelibs3 >= %( echo `rpm -q --queryformat '%{VERSION}' kdelibs3` )
Requires:       kdebase3 >= %( echo `rpm -q --queryformat '%{VERSION}' kdelibs3` )
Provides:       kdenetwork3-mail kdepim3-organizer akregator
Obsoletes:      kdenetwork3-mail kdepim3-organizer akregator
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        kdepim_%{realversion}.orig.tar.bz2
Source5:        groupwarewizard.desktop
Patch0:         ENTERPRISE_BRANCH.diff
Patch1:         install-headers.diff
Patch5:         kdepim_networkstatus_branch.diff
Patch7:         fix-artwork.diff
Patch10:        start-kpilot-instead-complain.diff
Patch16:        fix_designer_path.diff
Patch17:        knode_threaded_crash.diff
Patch20:        no-final.diff
#Patch22:        kmail_unread_new_important.diff
Patch23:        kmail-avoid-crash-on-startup.diff
Patch25:        kmail-crash.diff
Patch28:        kmail_allow_tls_login_auth.diff
Patch101:       kitchensync-opensuse.diff
Patch102:       kitchensync-defaults.diff
Patch104:       kitchensync-xmldiffalgo.diff
Patch105:       r708131.diff
Patch106:       r708706.diff
Patch107:       r708854.diff
Patch108:       r709032.diff
Patch109:       r709066.diff
Patch110:       r709084.diff
Patch111:       r709322.diff
Patch112:       r710624.diff
Patch113:       r711165.diff
Patch114:       r708749.diff
Patch115:       r711601.diff
Patch116:       r711603.diff
Patch117:       r711604.diff
Patch118:       r713462.diff
Patch119:       r714450.diff
Patch120:       r951202.diff
Provides:       cryptplug
Obsoletes:      cryptplug
%if %suse_version > 1000
# authentification plugins can be useful
Recommends:     cyrus-sasl-crammd5 cyrus-sasl-plain cyrus-sasl-digestmd5 spamassassin
Suggests:       kdetoys3
%endif

%description
This package contains Kontact and the stand-alone applications for
personal information management.

* Kontact--personal information manager

* KMail--mail client

* KOrganizer--calendar and scheduling program

* KNode--news reader

* Kleopatra and KWatchGnuPG--certification manager

* Various wizards to connect to groupware servers



Authors:
--------
    The KDE Team <kde@kde.org>

%debug_package
%package devel
License:        GPL v2 or later
Provides:       kdenetwork3-devel  = 3.2.1
Obsoletes:      kdenetwork3-devel <= 3.2.1
Summary:        Personal Information Manager software for KDE
Group:          System/GUI/KDE
Requires:       %name = %version

%description devel
This package contains tools for address and date organization.



Authors:
--------
    The KDE Team <kde@kde.org>

%package mobile
License:        LGPL v2.1 or later
# usesubdirs kandy kmobile
Provides:       kdepim3:/opt/kde3/bin/kandy
Summary:        Cell Phone Support
Group:          Hardware/PDA

%description mobile
This package contains files to support cell phones:

* Kandy - synchronization application for cell phones

* KAddressbook plug-in to import and export addresses via gnokii (Nokia
cell phones)



Authors:
--------
    The KDE Team <kde@kde.org>

%package time-management
License:        GPL v2 or later
# usesubdirs karm konsolekalendar kalarm
Provides:       kdepim3:/opt/kde3/bin/karm
Summary:        Personal Information Manager
Group:          System/GUI/KDE

%description time-management
This package contains tools for address and date organisation.



Authors:
--------
    The KDE Team <kde@kde.org>

%if %suse_version > 1010

%package kpilot
License:        LGPL v2.1 or later
# usesubdirs kpilot
Summary:        This Package allows Communication with the 3COM Palm Pilot
Group:          Hardware/PDA
Provides:       kpilot

%description kpilot
With this software your Linux box can communicate with your 3COM Palm
Pilot via the Palm Cradle.



Authors:
--------
    The KDE Team.

%endif

%package notes
License:        GPL v2 or later
Summary:        Note taking application
Group:          System/GUI/KDE
Provides:       knotes
Provides:       kdepim3:/opt/kde3/bin/knotes
Requires:       kdepim3

%description notes
This package contains the notes application KNotes.



Authors:
--------
    The KDE Team <kde@kde.org>

%if %suse_version > 1010

%package -n kitchensync
License:        GPL v2 or later; LGPL v2.1 or later
Summary:        KDE Synchronization application based on OpenSync.
Group:          Hardware/PDA
Provides:       kdepim3-sync
Obsoletes:      kdepim3-sync
Requires:       kdepim3

%description -n kitchensync
KitchenSync is a Synchronization application based on OpenSync. With
KitchenSync you are able to synchronize cell phones, organizer, palms
and other Personal Information Manager with KDE PIM (KAddressbook,
KOrganizer, KNotes).



Authors:
--------
    Tobias Koenig <tokoe@kde.org>
    Cornelius Schumacher <schumacher@kde.org

%endif

%prep
%setup -q -n kdepim-%{realversion}
%patch0
rm -rf ksync
rm -rf networkstatus
%patch1
%patch5
%patch7
%patch10
%patch16
%patch17
%patch20
#%patch22
%patch23
%patch25
%patch28
%patch101
%patch102
%patch104
%patch105
%patch106
%patch107
%patch108
%patch109
%patch110
%patch111
%patch112
%patch113
%patch114
%patch115
%patch116
%patch117
%patch118
%patch119
%patch120
. /etc/opt/kde3/common_options
update_admin

%build
. /etc/opt/kde3/common_options
configopts="--disable-final"
./configure $configkde $configopts \
  --without-arts --disable-final
do_make %{?jobs:-j%jobs}

%install
. /etc/opt/kde3/common_options
make DESTDIR=$RPM_BUILD_ROOT $INSTALL_TARGET
rm $RPM_BUILD_ROOT/opt/kde3/share/applnk/Applications/kalarm.desktop
rm $RPM_BUILD_ROOT/opt/kde3/share/applnk/Utilities/karm.desktop
rm $RPM_BUILD_ROOT/opt/kde3/share/applnk/Utilities/kandy.desktop
rm $RPM_BUILD_ROOT/opt/kde3/share/applnk/Utilities/kmailcvt.desktop
#rm $RPM_BUILD_ROOT/opt/kde3/share/services/kontact/multisynk.desktop
rm -rf $RPM_BUILD_ROOT/opt/kde3/share/doc/HTML/en/multisynk
%if %suse_version < 1020
rm -rf $RPM_BUILD_ROOT/opt/kde3/share/doc/HTML/en/kpilot
%endif
%suse_update_desktop_file -r korganizer   Office   Calendar
%suse_update_desktop_file -r kalarm       Utility  TimeUtility X-KDE-Utilities-PIM
%suse_update_desktop_file -r karm         Utility  TimeUtility X-KDE-Utilities-PIM
%suse_update_desktop_file kaddressbook
%suse_update_desktop_file -r knotes       Utility  DesktopUtility X-KDE-Utilities-Desktop
%suse_update_desktop_file KMail
%suse_update_desktop_file -r KOrn         Utility  Applet X-KDE-More
%suse_update_desktop_file KNode
%suse_update_desktop_file -r Kontact         Office  Core-Office
%if %suse_version > 1010
%suse_update_desktop_file -r kpilot       Utility  PDA SyncUtility X-KDE-Utilities-Peripherals
%suse_update_desktop_file -u -r kpalmdoc     Utility  PDA X-KDE-Utilities-File
%endif
%suse_update_desktop_file -u ktnef        Network  Email
%suse_update_desktop_file -r groupwarewizard Utility  DesktopSettings X-KDE-Utilities-PIM
%suse_update_desktop_file -r kandy           Utility  Telephony X-KDE-Utilities-Peripherals
%suse_update_desktop_file -r akregator       Network  RSS-News
%if %suse_version > 1010
%suse_update_desktop_file kitchensync     Utility  X-SuSE-SyncUtility
%endif
kde_post_install

%post
%run_ldconfig

%postun
%run_ldconfig
%if %suse_version > 1010

%post kpilot
%run_ldconfig

%postun kpilot
%run_ldconfig
%endif
%if %suse_version > 1010

%post -n kitchensync
%run_ldconfig

%postun -n kitchensync
%run_ldconfig
%endif

%files
%defattr(-,root,root)
%dir /opt/kde3/share/icons/hicolor/16x16
%dir /opt/kde3/share/icons/hicolor/32x32
%dir /opt/kde3/share/icons/hicolor/48x48
%dir /opt/kde3/share/icons/hicolor/64x64
%dir /opt/kde3/share/icons/hicolor/128x128
%dir /opt/kde3/share/icons/hicolor/scalable
%dir /opt/kde3/share/icons/*/*/apps
%dir /opt/kde3/share/applnk/.hidden
%dir /opt/kde3/share/services/kontact
%dir /opt/kde3/share/services/kaddressbook
%dir /opt/kde3/%_lib/kconf_update_bin
/opt/kde3/bin/akregator
/opt/kde3/bin/kabc2mutt
/opt/kde3/bin/kaddressbook
/opt/kde3/bin/kalarmd
/opt/kde3/bin/kmail*
/opt/kde3/bin/knode
/opt/kde3/bin/kontact
/opt/kde3/bin/korn
/opt/kde3/bin/ktnef
/opt/kde3/bin/egroupwarewizard
/opt/kde3/bin/groupwarewizard
/opt/kde3/bin/kolabwizard
/opt/kde3/bin/kleopatra
/opt/kde3/bin/kwatchgnupg
/opt/kde3/bin/sloxwizard
/opt/kde3/bin/groupwisewizard
/opt/kde3/bin/ical2vcal
/opt/kde3/bin/korga*
/opt/kde3/bin/kode
/opt/kde3/bin/exchangewizard
/opt/kde3/bin/scalixadmin
/opt/kde3/bin/scalixwizard
/opt/kde3/%_lib/kde3/kio_scalix.*
/opt/kde3/%_lib/kde3/knotes_scalix.*
/opt/kde3/%_lib/kde3/libscalixwizard.*
/opt/kde3/%_lib/libkabcscalix.*
/opt/kde3/%_lib/libkcalscalix.*
/opt/kde3/%_lib/libknotesscalix.*
/opt/kde3/share/config.kcfg/scalix.kcfg
/opt/kde3/share/services/scalix.protocol
/opt/kde3/share/services/scalixs.protocol
/opt/kde3/%_lib/kde3/libexchangewizard.*
/opt/kde3/%_lib/kde3/kcm_korganizer.*
/opt/kde3/%_lib/kde3/libkorg*
/opt/kde3/%_lib/kde3/libkontact_korganizerplugin*
/opt/kde3/%_lib/kde3/kcm_korgsummary.*
/opt/kde3/%_lib/libkorganizer.so.*
/opt/kde3/%_lib/libkorganizer_eventviewer.so.*
/opt/kde3/%_lib/libkorganizer_calendar.so.*
/opt/kde3/%_lib/libkgroupwarebase.so.*
/opt/kde3/%_lib/libkgroupwaredav.so.*
/opt/kde3/%_lib/libgwsoap.so*
/opt/kde3/%_lib/kde3/kcal_*
/opt/kde3/%_lib/kde3/kcm_kab*
/opt/kde3/%_lib/kde3/kcm_kontact.*
/opt/kde3/%_lib/kde3/kfile_vcf.*
/opt/kde3/%_lib/kde3/kio_groupwise*
/opt/kde3/%_lib/kde3/ldifvcardthumbnail.*
/opt/kde3/%_lib/kde3/libkaddrbk_bookmark_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_cardview.*
/opt/kde3/%_lib/kde3/libkaddrbk_cryptosettings.*
/opt/kde3/%_lib/kde3/libkaddrbk_csv_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_distributionlist.*
/opt/kde3/%_lib/kde3/libkaddrbk_eudora_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_iconview.*
/opt/kde3/%_lib/kde3/libkaddrbk_kde2_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_ldif_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_opera_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_pab_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_resourceselection.*
/opt/kde3/%_lib/kde3/libkaddrbk_tableview.*
/opt/kde3/%_lib/kde3/libkaddrbk_vcard_xxport.*
/opt/kde3/%_lib/kde3/libkaddressbookpart.*
/opt/kde3/%_lib/kde3/libkmailpart.*
/opt/kde3/%_lib/kde3/libknodepart.*
/opt/kde3/%_lib/kde3/libkontact_kaddressbookplugin*
/opt/kde3/%_lib/kde3/libkontact_kmailplugin*
/opt/kde3/%_lib/kde3/libkontact_knodeplugin.*
/opt/kde3/%_lib/kde3/libkontact_summaryplugin*
/opt/kde3/%_lib/kde3/libkontact_todoplugin*
/opt/kde3/%_lib/kde3/libkontact_weatherplugin*
/opt/kde3/%_lib/kde3/kcm_kontactknt.*
/opt/kde3/%_lib/kde3/libkontact_newstickerplugin.*
/opt/kde3/%_lib/kde3/kcm_sdsummary.*
/opt/kde3/%_lib/kde3/kfile_ics.*
/opt/kde3/%_lib/kde3/kio_imap4.*
/opt/kde3/%_lib/kde3/kio_sieve.*
/opt/kde3/%_lib/kde3/libkontact_specialdatesplugin.*
/opt/kde3/%_lib/kde3/libkontact_journalplugin.*
/opt/kde3/%_lib/libakregatorprivate.*
/opt/kde3/%_lib/libkabckolab.so.*
/opt/kde3/%_lib/libkcalkolab.*
/opt/kde3/%_lib/libkholidays.so.*
/opt/kde3/%_lib/libkmime.so.*
/opt/kde3/%_lib/libkocorehelper.so.*
/opt/kde3/%_lib/libkode.so.*
/opt/kde3/%_lib/libkorg_stdprinting.so.*
/opt/kde3/%_lib/libkpgp.so.*
/opt/kde3/%_lib/libkslox.so.*
/opt/kde3/%_lib/libkabinterfaces.so.*
/opt/kde3/%_lib/libkaddressbook.so.*
/opt/kde3/%_lib/libkabc_*.so.*
/opt/kde3/%_lib/libkcal.so.*
/opt/kde3/%_lib/libkcal_*.so*
/opt/kde3/%_lib/libkdepim.so.*
/opt/kde3/%_lib/libkgantt.so.*
/opt/kde3/%_lib/libkontact.so.*
/opt/kde3/%_lib/libknotes*.so.*
/opt/kde3/%_lib/libkpimexchange.so.*
/opt/kde3/%_lib/libkpinterfaces.so.*
/opt/kde3/%_lib/libksieve.so.*
/opt/kde3/%_lib/libktnef.so.*
/opt/kde3/%_lib/libmimelib.so.*
/opt/kde3/%_lib/libkmailprivate.*
/opt/kde3/%_lib/libkpimidentities.so.*
/opt/kde3/%_lib/libgpgme++.so.*
/opt/kde3/%_lib/libqgpgme.so.*
/opt/kde3/%_lib/libkleopatra.so.*
/opt/kde3/%_lib/libknodecommon*
#/opt/kde3/%_lib/libkonnector.*
/opt/kde3/%_lib/libindex.so.*
/opt/kde3/%_lib/kde3/libakregatorpart.*
/opt/kde3/%_lib/kde3/libkontact_akregator.*
/opt/kde3/%_lib/kde3/kabc_*
/opt/kde3/%_lib/kde3/kcm_kleopatra.*
/opt/kde3/%_lib/kde3/kcm_kmail*
/opt/kde3/%_lib/kde3/kcm_knode.*
/opt/kde3/%_lib/kde3/kcm_kontactsummary.*
/opt/kde3/%_lib/kde3/kio_mbox.*
%if %suse_version > 1010
/opt/kde3/%_lib/kde3/kfile_palm.*
%endif
/opt/kde3/%_lib/kde3/libegroupwarewizard.*
/opt/kde3/%_lib/kde3/libkmail_*
/opt/kde3/%_lib/kde3/libsloxwizard.*
/opt/kde3/%_lib/kde3/libkolabwizard.*
/opt/kde3/%_lib/kde3/libgroupwisewizard.*
/opt/kde3/%_lib/kde3/resourcecalendarexchange.*
/opt/kde3/%_lib/kconf_update_bin/korn-3-4-config_change
/opt/kde3/share/applications/kde/groupwarewizard.desktop
/opt/kde3/share/applications/kde/K*
/opt/kde3/share/applications/kde/kaddressbook.desktop
/opt/kde3/share/applications/kde/korganizer.desktop
/opt/kde3/share/applications/kde/ktnef.desktop
/opt/kde3/share/applications/kde/kleopatra_import.desktop
/opt/kde3/share/applications/kde/kmail_view.desktop
/opt/kde3/share/applications/kde/akregator.desktop
/opt/kde3/share/applications/kde/kontactdcop.desktop
/opt/kde3/share/applnk/.hidden/*.desktop
/opt/kde3/share/apps/akregator
/opt/kde3/share/apps/kaddressbook
/opt/kde3/share/apps/kconf_update/*
/opt/kde3/share/apps/kg*
/opt/kde3/share/apps/kmail*
/opt/kde3/share/apps/knode
/opt/kde3/share/apps/kontact
/opt/kde3/share/apps/kontactsummary
/opt/kde3/share/apps/ktnef
/opt/kde3/share/apps/kleopatra
/opt/kde3/share/apps/kwatchgnupg
/opt/kde3/share/apps/korga*
/opt/kde3/share/apps/libkleopatra
/opt/kde3/share/apps/libkholidays
/opt/kde3/share/apps/libkdepim
/opt/kde3/share/apps/kdepimwidgets
/opt/kde3/share/autostart/kalarmd.autostart.desktop
/opt/kde3/share/autostart/korgac.desktop
/opt/kde3/share/config.kcfg/akregator.kcfg
/opt/kde3/share/config.kcfg/kontact.kcfg
/opt/kde3/share/config.kcfg/korganizer.kcfg
/opt/kde3/share/config.kcfg/egroupware.kcfg
/opt/kde3/share/config.kcfg/customtemplates_kfg.kcfg
/opt/kde3/share/config.kcfg/templatesconfiguration_kfg.kcfg
/opt/kde3/share/config.kcfg/kmail.kcfg
/opt/kde3/share/config.kcfg/pimemoticons.kcfg
/opt/kde3/share/config.kcfg/slox.kcfg
/opt/kde3/share/config.kcfg/kolab.kcfg
/opt/kde3/share/config.kcfg/groupwise.kcfg
/opt/kde3/share/config.kcfg/custommimeheader.kcfg
/opt/kde3/share/config.kcfg/replyphrases.kcfg
%config /opt/kde3/share/config/*rc
%doc %lang(en) /opt/kde3/share/doc/HTML/en/akregator
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kaddressbook
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kmail
%doc %lang(en) /opt/kde3/share/doc/HTML/en/knode
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kor*
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kontact
%doc %lang(en) /opt/kde3/share/doc/HTML/en/ktnef
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kwatchgnupg
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kleopatra
/opt/kde3/share/icons/*/*/*/kaddressbook.png
/opt/kde3/share/icons/*/*/*/kmail*
/opt/kde3/share/icons/*/*/*/knode.png
/opt/kde3/share/icons/*/*/*/knode2.png
/opt/kde3/share/icons/*/*/*/kontact.png
/opt/kde3/share/icons/*/*/*/korn.png
/opt/kde3/share/icons/*/*/*/ktnef.png
/opt/kde3/share/icons/*/*/*/gpg*.png
/opt/kde3/share/icons/*/*/*/kontact_*.png
/opt/kde3/share/icons/*/*/*/korganizer.png
/opt/kde3/share/icons/*/*/*/akregator*
/opt/kde3/share/icons/*/*/*/rss_tag.png
/opt/kde3/share/icons/*/*/*/button_fewer.png
/opt/kde3/share/icons/*/*/*/button_more.png
%dir /opt/kde3/share/apps/kdepim
/opt/kde3/share/apps/kdepim/icons
/opt/kde3/share/mimelnk/application/ms-tnef.desktop
/opt/kde3/share/services/akregator_part.desktop
/opt/kde3/share/services/feed.protocol
/opt/kde3/share/services/kabconfig.desktop
/opt/kde3/share/services/kabcustomfields.desktop
/opt/kde3/share/services/kabldapconfig.desktop
/opt/kde3/share/services/imap4.protocol
/opt/kde3/share/services/imaps.protocol
/opt/kde3/share/services/kontactconfig.desktop
/opt/kde3/share/services/kcmsdsummary.desktop
/opt/kde3/share/services/kfile_ics.desktop
/opt/kde3/share/services/kontact/akregatorplugin.desktop
/opt/kde3/share/services/kontact/akregatorplugin3.2.desktop
/opt/kde3/share/services/kontact/journalplugin.desktop
/opt/kde3/share/services/kontact/specialdatesplugin.desktop
/opt/kde3/share/services/kresources/kcal_manager.desktop
#/opt/kde3/share/services/kresources/konnector_manager.desktop
/opt/kde3/share/services/kontact/kaddressbookplugin.desktop
/opt/kde3/share/services/kontact/kmailplugin.desktop
/opt/kde3/share/services/kontact/knodeplugin.desktop
/opt/kde3/share/services/kontact/newstickerplugin.desktop
/opt/kde3/share/services/kontact/summaryplugin.desktop
/opt/kde3/share/services/kontact/todoplugin.desktop
/opt/kde3/share/services/kontact/weatherplugin.desktop
/opt/kde3/share/services/kaddressbook/aimprotocol.desktop
/opt/kde3/share/services/kaddressbook/groupwiseprotocol.desktop
/opt/kde3/share/services/kaddressbook/meanwhileprotocol.desktop
/opt/kde3/share/services/kaddressbook/bookmark_xxport.desktop
/opt/kde3/share/services/kaddressbook/cardview.desktop
/opt/kde3/share/services/kaddressbook/cryptosettings.desktop
/opt/kde3/share/services/kaddressbook/csv_xxport.desktop
/opt/kde3/share/services/kaddressbook/distributionlist.desktop
/opt/kde3/share/services/kaddressbook/eudora_xxport.desktop
/opt/kde3/share/services/kaddressbook/gaduprotocol.desktop
/opt/kde3/share/services/kaddressbook/iconview.desktop
/opt/kde3/share/services/kaddressbook/icqprotocol.desktop
/opt/kde3/share/services/kaddressbook/ircprotocol.desktop
/opt/kde3/share/services/kaddressbook/jabberprotocol.desktop
/opt/kde3/share/services/kaddressbook/kde2_xxport.desktop
/opt/kde3/share/services/kaddressbook/ldif_xxport.desktop
/opt/kde3/share/services/kaddressbook/msnprotocol.desktop
/opt/kde3/share/services/kaddressbook/opera_xxport.desktop
/opt/kde3/share/services/kaddressbook/pab_xxport.desktop
/opt/kde3/share/services/kaddressbook/resourceselection.desktop
/opt/kde3/share/services/kaddressbook/smsprotocol.desktop
/opt/kde3/share/services/kaddressbook/tableview.desktop
/opt/kde3/share/services/kaddressbook/vcard_xxport.desktop
/opt/kde3/share/services/kaddressbook/yahooprotocol.desktop
/opt/kde3/share/services/mbox.protocol
/opt/kde3/share/services/kfile_vcf.desktop
/opt/kde3/share/services/knewsservice.protocol
/opt/kde3/share/services/kresources/kcal
/opt/kde3/share/services/ldifvcardthumbnail.desktop
/opt/kde3/share/services/kresources/kabc
/opt/kde3/share/services/groupwise*.protocol
/opt/kde3/share/services/kcmkmailsummary.desktop
/opt/kde3/share/services/kcmkontactsummary.desktop
/opt/kde3/share/services/kcmkorgsummary.desktop
/opt/kde3/share/services/kleopatra_*.desktop
/opt/kde3/share/services/kmail_*.desktop
/opt/kde3/share/services/knode_*.desktop
/opt/kde3/share/services/kcmkontactknt.desktop
#/opt/kde3/share/services/overview.desktop
/opt/kde3/share/services/korganizer
/opt/kde3/share/services/webcal.protocol
/opt/kde3/share/services/korganizer_*
/opt/kde3/share/services/sieve.protocol
#/opt/kde3/share/servicetypes/filter.desktop
/opt/kde3/share/servicetypes/korgprintplugin.desktop
/opt/kde3/share/services/kontact/korganizerplugin.desktop
/opt/kde3/share/servicetypes/calendar*
/opt/kde3/share/servicetypes/dcopcalendar.desktop
/opt/kde3/share/servicetypes/korganizerpart.desktop
/opt/kde3/share/servicetypes/kaddressbookimprotocol.desktop
/opt/kde3/share/servicetypes/dcopimap.desktop
/opt/kde3/share/servicetypes/dcopaddressbook.desktop
/opt/kde3/share/servicetypes/dcopmail.desktop
/opt/kde3/share/servicetypes/kaddressbook_*
/opt/kde3/share/servicetypes/kontactplugin.desktop
/opt/kde3/bin/indexlib-config
/opt/kde3/%_lib/kde3/libakregator_mk4storage_plugin.la
/opt/kde3/%_lib/kde3/libakregator_mk4storage_plugin.so
#/opt/kde3/%_lib/kde3/libksfilter_addressbook.la
#/opt/kde3/%_lib/kde3/libksfilter_addressbook.so
#/opt/kde3/%_lib/kde3/libksfilter_calendar.la
#/opt/kde3/%_lib/kde3/libksfilter_calendar.so
/opt/kde3/share/apps/libical
/opt/kde3/share/config.kcfg/mk4config.kcfg
/opt/kde3/share/services/akregator_mk4storage_plugin.desktop
/opt/kde3/share/services/kaddressbook/skypeprotocol.desktop
/opt/kde3/share/servicetypes/akregator_plugin.desktop
#/opt/kde3/%_lib/kde3/libkontact_multisynk.*
#%doc %lang(en) /opt/kde3/share/doc/HTML/en/multisynk
#/opt/kde3/share/services/kontact/multisynk.desktop

%files notes
%defattr(-,root,root)
/opt/kde3/bin/knotes
/opt/kde3/%_lib/kde3/knotes_kolab.*
/opt/kde3/%_lib/kde3/libkontact_knotesplugin.*
/opt/kde3/%_lib/kde3/knotes_local.*
/opt/kde3/%_lib/kde3/knotes_xmlrpc.*
/opt/kde3/share/applications/kde/knotes.desktop
/opt/kde3/share/config.kcfg/knoteconfig.kcfg
/opt/kde3/share/config.kcfg/knotesglobalconfig.kcfg
/opt/kde3/share/apps/knotes
/opt/kde3/share/icons/*/*/*/knotes.png
/opt/kde3/share/services/kresources/knotes_manager.desktop
/opt/kde3/share/services/kontact/knotesplugin.desktop
/opt/kde3/share/services/kresources/knotes
%doc %lang(en) /opt/kde3/share/doc/HTML/en/knotes

%files mobile
%defattr(-,root,root)
/opt/kde3/bin/kandy*
/opt/kde3/share/applications/kde/kandy.desktop
/opt/kde3/share/apps/kandy
/opt/kde3/share/config.kcfg/kandy.kcfg
/opt/kde3/share/services/kaddressbook/gnokii_xxport.desktop
%if 0%{?sles_version}
%else
/opt/kde3/%_lib/kde3/libkaddrbk_gnokii_xxport.*
%endif
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kandy
%if %suse_version > 1010

%files kpilot
%defattr(-,root,root)
/opt/kde3/bin/kp*
/opt/kde3/%_lib/kde3/conduit_*
/opt/kde3/%_lib/kde3/libkontact_kpilotplugin*
/opt/kde3/%_lib/kde3/kcm_kpilot.*
/opt/kde3/%_lib/libkpilot.so.*
/opt/kde3/share/applications/kde/kp*
/opt/kde3/share/apps/kpilot
/opt/kde3/share/icons/*/*x*/*/kpalmdoc.png
/opt/kde3/share/icons/*/*x*/*/kpilot.png
/opt/kde3/share/icons/*/*x*/*/kpilotDaemon.png
/opt/kde3/share/config.kcfg/kpilot.kcfg
/opt/kde3/share/config.kcfg/kpilotlib.kcfg
/opt/kde3/share/config.kcfg/abbrowserconduit.kcfg
/opt/kde3/share/config.kcfg/docconduit.kcfg
/opt/kde3/share/config.kcfg/memofileconduit.kcfg
/opt/kde3/share/config.kcfg/kpalmdoc.kcfg
/opt/kde3/share/config.kcfg/popmail.kcfg
/opt/kde3/share/config.kcfg/sysinfoconduit.kcfg
/opt/kde3/share/config.kcfg/knotesconduit.kcfg
/opt/kde3/share/config.kcfg/timeconduit.kcfg
/opt/kde3/share/config.kcfg/vcalconduitbase.kcfg
/opt/kde3/share/services/kontact/kpilotplugin.desktop
/opt/kde3/share/services/abbrowser_conduit.desktop
/opt/kde3/share/services/doc_conduit.desktop
/opt/kde3/share/services/knotes-conduit.desktop
/opt/kde3/share/services/sysinfo_conduit.desktop
/opt/kde3/share/services/kfile_palm.desktop
/opt/kde3/share/services/t*
/opt/kde3/share/services/vcal-conduit.desktop
/opt/kde3/share/servicetypes/kpilotconduit.desktop
/opt/kde3/share/services/kpilot_config.desktop
/opt/kde3/share/services/popmail-conduit.desktop
/opt/kde3/share/services/notepad-conduit.desktop
/opt/kde3/share/services/memofile-conduit.desktop
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kpilot
%if %suse_version > 1010
/opt/kde3/share/config.kcfg/malconduit.kcfg
/opt/kde3/share/services/mal_conduit.desktop
%endif
%endif

%files time-management
%defattr(-,root,root)
/opt/kde3/bin/kalarm
/opt/kde3/bin/karm
/opt/kde3/bin/konsolekalendar
/opt/kde3/share/applications/kde/kalarm.desktop
/opt/kde3/share/applications/kde/karm.desktop
/opt/kde3/share/applications/kde/konsolekalendar.desktop
/opt/kde3/share/apps/kalarm
/opt/kde3/share/apps/karm
/opt/kde3/share/autostart/kalarm.tray.desktop
%dir  /opt/kde3/share/icons/hicolor/128x128
%dir  /opt/kde3/share/icons/hicolor/64x64
/opt/kde3/share/icons/*/*x*/*/kalarm.png
/opt/kde3/share/icons/*/*x*/*/karm.png
/opt/kde3/share/icons/*/*x*/*/konsolekalendar.png
/opt/kde3/share/services/karm_part.desktop
/opt/kde3/share/services/kontact/karmplugin.desktop
/opt/kde3/%_lib/kde3/libkarmpart.la
/opt/kde3/%_lib/kde3/libkarmpart.so
%dir  /opt/kde3/share/apps/karmpart
/opt/kde3/share/apps/karmpart/karmui.rc
/opt/kde3/%_lib/kde3/libkontact_karm.la
/opt/kde3/%_lib/kde3/libkontact_karm.so
%doc %lang(en) /opt/kde3/share/doc/HTML/en/konsolekalendar
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kalarm
%doc %lang(en) /opt/kde3/share/doc/HTML/en/karm

%files devel
%defattr(-,root,root)
/opt/kde3/bin/kxml_compiler
/opt/kde3/%_lib/kde3/plugins/designer/kdepimwidgets.*
/opt/kde3/include/*
/opt/kde3/%_lib/kde3/plugins/designer/kpartsdesignerplugin.*
/opt/kde3/%_lib/libgpgme++.la
/opt/kde3/%_lib/libgpgme++.so
/opt/kde3/%_lib/libgwsoap.la
/opt/kde3/%_lib/libindex.la
/opt/kde3/%_lib/libindex.so
/opt/kde3/%_lib/libkabc_groupdav.la
/opt/kde3/%_lib/libkabc_groupdav.so
/opt/kde3/%_lib/libkabc_groupwise.la
/opt/kde3/%_lib/libkabc_groupwise.so
/opt/kde3/%_lib/libkcal_newexchange.la
/opt/kde3/%_lib/libkcal_resourcefeatureplan.la
/opt/kde3/%_lib/libkcal_resourceremote.la
/opt/kde3/%_lib/libkcal_slox.la
/opt/kde3/%_lib/libkcal_xmlrpc.la
/opt/kde3/%_lib/libkdepim.la
/opt/kde3/%_lib/libkdepim.so
/opt/kde3/%_lib/libkgantt.la
/opt/kde3/%_lib/libkgantt.so
/opt/kde3/%_lib/libkgroupwarebase.la
/opt/kde3/%_lib/libkgroupwarebase.so
/opt/kde3/%_lib/libkgroupwaredav.la
/opt/kde3/%_lib/libkgroupwaredav.so
/opt/kde3/%_lib/libkholidays.la
/opt/kde3/%_lib/libkholidays.so
/opt/kde3/%_lib/libkleopatra.la
/opt/kde3/%_lib/libkleopatra.so
/opt/kde3/%_lib/libkmime.la
/opt/kde3/%_lib/libkmime.so
/opt/kde3/%_lib/libknotes_xmlrpc.la
/opt/kde3/%_lib/libknotes_xmlrpc.so
/opt/kde3/%_lib/libknoteskolab.la
/opt/kde3/%_lib/libknoteskolab.so
/opt/kde3/%_lib/libkocorehelper.la
/opt/kde3/%_lib/libkocorehelper.so
/opt/kde3/%_lib/libkode.la
/opt/kde3/%_lib/libkode.so
/opt/kde3/%_lib/libkontact.la
/opt/kde3/%_lib/libkontact.so
/opt/kde3/%_lib/libkorg_stdprinting.la
/opt/kde3/%_lib/libkorg_stdprinting.so
/opt/kde3/%_lib/libkorganizer.la
/opt/kde3/%_lib/libkorganizer.so
/opt/kde3/%_lib/libkorganizer_calendar.la
/opt/kde3/%_lib/libkorganizer_calendar.so
/opt/kde3/%_lib/libkorganizer_eventviewer.la
/opt/kde3/%_lib/libkorganizer_eventviewer.so
/opt/kde3/%_lib/libkpgp.la
/opt/kde3/%_lib/libkpgp.so
/opt/kde3/%_lib/libkpimexchange.la
/opt/kde3/%_lib/libkpimexchange.so
/opt/kde3/%_lib/libkpimidentities.la
/opt/kde3/%_lib/libkpimidentities.so
/opt/kde3/%_lib/libkpinterfaces.la
/opt/kde3/%_lib/libkpinterfaces.so
/opt/kde3/%_lib/libksieve.la
/opt/kde3/%_lib/libksieve.so
/opt/kde3/%_lib/libkslox.la
/opt/kde3/%_lib/libkslox.so
/opt/kde3/%_lib/libktnef.la
/opt/kde3/%_lib/libktnef.so
/opt/kde3/%_lib/libmimelib.la
/opt/kde3/%_lib/libmimelib.so
/opt/kde3/%_lib/libqgpgme.la
/opt/kde3/%_lib/libqgpgme.so
/opt/kde3/%_lib/libkabc_newexchange.la
/opt/kde3/%_lib/libkabc_newexchange.so
/opt/kde3/%_lib/libkabc_slox.la
/opt/kde3/%_lib/libkabc_slox.so
/opt/kde3/%_lib/libkabc_xmlrpc.la
/opt/kde3/%_lib/libkabc_xmlrpc.so
/opt/kde3/%_lib/libkabckolab.la
/opt/kde3/%_lib/libkabckolab.so
/opt/kde3/%_lib/libkabinterfaces.la
/opt/kde3/%_lib/libkabinterfaces.so
/opt/kde3/%_lib/libkaddressbook.la
/opt/kde3/%_lib/libkaddressbook.so
/opt/kde3/%_lib/libkcal.la
/opt/kde3/%_lib/libkcal.so
/opt/kde3/%_lib/libkcal_groupdav.la
/opt/kde3/%_lib/libkcal_groupwise.la
%if %suse_version > 1010
/opt/kde3/%_lib/libkpilot.la
/opt/kde3/%_lib/libkpilot.so
%endif
%if %suse_version > 1010

%files -n kitchensync
%defattr(-,root,root)
/opt/kde3/bin/kitchensync
/opt/kde3/%_lib/kde3/libkitchensyncpart.*
/opt/kde3/%_lib/libkitchensync.*
/opt/kde3/%_lib/libqopensync.*
/opt/kde3/share/applications/kde/kitchensync.desktop
%dir /opt/kde3/share/apps/kitchensync
/opt/kde3/share/apps/kitchensync/kitchensyncui.rc
/opt/kde3/share/apps/kitchensync/kitchensync_part.rc
%dir /opt/kde3/share/apps/kitchensync/about
/opt/kde3/share/apps/kitchensync/about/*
%dir /opt/kde3/share/apps/kitchensync/icons
/opt/kde3/share/apps/kitchensync/icons/*
/opt/kde3/share/icons/*/*/*/kitchensync.*
%endif

%changelog
* Wed Apr 08 2009 - wstephenson@suse.de
- Add fix for kmail attachment security hole (bnc#490696)
* Mon Sep 17 2007 - dmueller@suse.de
- fix crash on kontact startup (#309425)
- fix online queries on each message send (kde 132938)
* Tue Sep 11 2007 - dmueller@suse.de
- fix message status flags being lost in kmail with imap
- fix duplicated text in dialogs (#309321)
- fix favourite view (#309072)
- fix account fetches getting lost (#309663)
* Tue Sep 04 2007 - dmueller@suse.de
- fix various bugs regressions around POP3 (#307040 and others)
* Tue Sep 04 2007 - dmueller@suse.de
- fix parallel build
* Sun Sep 02 2007 - dgollub@suse.de
- added missing xml conflict algorithm (#304803)
* Fri Aug 31 2007 - wstephenson@suse.de
- Update package version number
* Fri Aug 31 2007 - wstephenson@suse.de
- Fix crash on pasting into mail composer
  (#302067)
- Fix crashes around POP fetching
* Wed Aug 29 2007 - wstephenson@suse.de
- Update enterprise branch diff to fix
  - #305828 KMail crash retrieving mail
* Thu Aug 23 2007 - dmueller@suse.de
- fix dialog sizes (#301677)
* Thu Aug 23 2007 - cstender@suse.de
- fixed wrong kitchensync defaults (#303656)
* Wed Aug 22 2007 - cstender@suse.de
- fixed kitchensync requires
* Sun Aug 19 2007 - stbinner@suse.de
- fix build on older distributions
* Wed Aug 15 2007 - cstender@suse.de
- Removed kitchensync.diff. We are now using the upstream version.
* Tue Aug 14 2007 - wstephenson@suse.de
- Update enterprise branch diff, fixing
  - #273550 KMail crash on exit
  - #226462 KMail crash on logout
* Thu Aug 09 2007 - wstephenson@suse.de
- Resolve desktop file conflict between kdepim3 and kitchensync
* Mon Aug 06 2007 - wstephenson@suse.de
- Using kdepim's enterprise branch source tarballs.
  This brings stability and increased QA.
- Build kitchensync in-tree, due to PIM dependency
* Sat Aug 04 2007 - stbinner@suse.de
- update 3_5_BRANCH.diff for more bugfixes including
  - BNC: 274438 and 274476
  - Kolab issues #1632 and #1844
* Mon Jul 23 2007 - wstephenson@suse.de
- update 3_5_BRANCH.diff for more bug fixes:
  - #278166 Crash on IMAP Folder drag n'drop
  - #277119 Free/busy dialog has to be closed twice
  - #274438 Free/busy crash with wrongly formatted URL
  - #274476 Free/busy broken without automatic download
  - #187833 kmail dimap freeze when processing many messages
  - #105915 Re-fix dangerous context menu entry
* Sun Jul 22 2007 - stbinner@suse.de
- update 3_5_BRANCH.diff for various bug fixes (eg #286486)
* Thu Jul 19 2007 - stbinner@suse.de
- adapt suse_update_desktop_file calls after upstream changes
* Thu Jun 21 2007 - stbinner@suse.de
- fix invalid .desktop files
* Wed Jun 20 2007 - dmueller@suse.de
- update 3.5_BRANCH diff to fix various 3.5.7 regressions
* Tue Jun 19 2007 - stbinner@suse.de
- fix build on SLE_10
* Tue Jun 19 2007 - dmueller@suse.de
- fix devel dependencies
* Mon Jun 04 2007 - stbinner@suse.de
- move kde_post_install
* Tue May 29 2007 - wstephenson@suse.de
- Revised offline mode (#237274)
* Fri May 25 2007 - dmueller@suse.de
- split off -devel package
* Mon May 21 2007 - stbinner@suse.de
- update to 3.5.7:
  * KAddressbook: Add support to search in custom fields.
  * KMail:
     - IMAP Quota feature.
     - All folders can be copyied or moved now.
     - Drag 'n drop of one or multiple folders.
     - Copy/cut/paste actions for one or multiple folders.
     - Drag 'n drop of messages from the search result window to
  the folder tree.
     - Copy/cut/paste actions for messages (in the header view and
  search result window).
     - IMAP: exclude some folders from syncing, allowing you to use
  online and disconnected IMAP on the same account for a
  disjoint set of folders.
     - Inline-viewing of TNEF attachments.
     - kmail --view can also handle *.mbox files
     - Adds support for accepting image drags to the composer
  window and also now accepts pasting images with Ctrl+V
  * several bugfixes and other improvements in these applications
  and KPilot, KOrganizer, KAlarm and Akgregator
* Mon May 21 2007 - wstephenson@suse.de
- remove dimap patch pending further work
* Fri May 11 2007 - dmueller@suse.de
- reduce size
* Tue May 08 2007 - dmueller@suse.de
- update 3_5_BRANCH.diff to pre-3.5.7 for testing
* Mon May 07 2007 - wstephenson@suse.de
- Add stability patch for disconnected imap in KMail/Kontact, using
  explicit deletion list, fix #263312
* Sat Apr 14 2007 - wstephenson@suse.de
- update 3_5_BRANCH.diff, fix #247903 kmail never gives up,
  and #247386, can't load messages consisting of a single non-text
  attachment.
- Allow KMail to use PLAIN auth directly (#103799)
* Tue Apr 03 2007 - stbinner@suse.de
- update of 3_5_BRANCH.diff, includes new time zone infos
* Fri Mar 30 2007 - aj@suse.de
- Add flex to BuildRequires.
* Thu Mar 22 2007 - wstephenson@suse.de
- Fix #152199 - crash when deleting searched messages
* Wed Mar 21 2007 - wstephenson@suse.de
- Fix #200177 - kontact/kmail crash on startup
  [#208413] - kmail crash in slotGetNextMessage()
* Mon Feb 19 2007 - wstephenson@suse.de
- Fix #200859 - Spurious reminders from korgac
* Fri Feb 02 2007 - dmueller@suse.de
- disable korganizer debug log (#241511)
* Fri Feb 02 2007 - stbinner@suse.de
- fix changelog chronological order
* Fri Feb 02 2007 - dmueller@suse.de
- disable groupwise debug
* Sun Jan 28 2007 - stbinner@suse.de
- add 3_5_BRANCH.diff
  * fix "kmail crash when I make a CTRL + J in inbox"
  * more complete KMail templates feature patch
* Tue Jan 16 2007 - stbinner@suse.de
- update to 3.5.6 release:
  * Akregator: add session management for browser tabs, bugfixes
  * KAddressbook: fixes in distribution lists and categories
  * KAlarm: tidy preferences dialog, several bugfixes
  * KArm: session times can be copied to clipboard
  * Kontact:
      - new Summary menus for appointments and to-dos that allow
  quick access to edit, delete, and mark completed (to-dos only)
      - session management framework for Kontact plugins.
  * KMail:
      - added KMail templates for new messages, replies, forwards
      - added CRM114 support to anti spam wizard
      - background filtering enhancements
      - Add "Open With..." for attachments view
      - Handle command line parameter --header correctly
      - Various improvements on address completion in composer
  * KOrganizer:
      - Added misc new  command line options
      - Can print individual Event or To-do on a single sheet of paper
      - Various improvements on printouts.
      - Make calendars in left sidebar respect First Day Of Week setting
      - Make the reminder dialog somewhat more usable when working
  with they keyboard.
  * KPilot: Backup options made more granular, several bugfixes
* Sat Dec 16 2006 - stbinner@suse.de
- move kalarm and karm documentation into subpackage
* Fri Dec 01 2006 - stbinner@suse.de
- fix build on 9.3
* Tue Nov 21 2006 - stbinner@suse.de
- Recommend: spamassassin, Suggest: kdetoys3 (#221044)
* Mon Nov 13 2006 - mjancar@suse.cz
- require gnokii-devel instead of gnokii for build (#203321)
* Wed Nov 08 2006 - wstephenson@suse.de
- fix wrong sort order in pop filtered messages (#206385)
* Wed Nov 08 2006 - stbinner@suse.de
- remove historic "Provides:" (#218798)
* Sat Nov 04 2006 - stbinner@suse.de
- fix build
* Tue Oct 31 2006 - coolo@suse.de
- add 3_5_BRANCH.diff:
   - Implemented "Open with" for attachment view in KMail.
   - Handle command line parameter --header correctly.
   - fix for: "empty trash" sometimes stays inactive
* Tue Oct 31 2006 - wstephenson@suse.de
- remove kontact plugin for multisynk as well as the standalone app (#216116)
* Wed Oct 25 2006 - dmueller@suse.de
- drop ksync
* Mon Oct 23 2006 - stbinner@suse.de
- fix build/files globbing
* Mon Oct 23 2006 - dgollub@suse.de
- disabled kitchensync build
- changed to kitchensync with OpenSync integration
* Mon Oct 23 2006 - stbinner@suse.de
- fix Korganizer fails to start from menu or minicli (#214256)
* Wed Oct 18 2006 - dmueller@suse.de
- add workaround for kmail crash (#213257)
* Mon Oct 09 2006 - stbinner@suse.de
- add Provides: to notes subpackage for upgrade case
* Tue Oct 03 2006 - stbinner@suse.de
- update to 3.5.5 release tarball
* Sun Oct 01 2006 - stbinner@suse.de
- update 3.5 diff: fixes to Akregator, KMail, KAlarm and Korganizer
* Wed Sep 27 2006 - stbinner@suse.de
- split off kdepim3-notes package
* Fri Sep 08 2006 - coolo@suse.de
- update to 3_5_BRANCH (random bug fixes)
- recommends to authentification plugins
* Fri Sep 01 2006 - coolo@suse.de
- update 3_5_BRANCH.diff (fix kmail mail forward, akregator crash)
- move sync libs to kdepim3 to avoid kdepim3 depending on -sync
* Wed Aug 23 2006 - stbinner@suse.de
- add 3_5_BRANCH.diff (Akregator, KMail and KAlarm improvements)
* Mon Jul 24 2006 - coolo@suse.de
- update to KDE 3.5.4:
  * several fixes in Akregator, KAlarm, KMail and KNotes
  * KMail: readd the folder quick filing patch
  * libkholidays/KOrganizer: misc improvements (multiple holidays)
* Wed Jul 19 2006 - ltinkl@suse.cz
- implement a size restriction for KMail attachments (#63062)
* Tue Jun 20 2006 - stbinner@suse.de
- fix file list globbing
* Sun Jun 18 2006 - coolo@suse.de
- don't translate uninstall.desktop files
* Wed Jun 07 2006 - stbinner@suse.de
- fix encryption capatiblity for <10.1, require gpgme (#181573)
* Wed May 24 2006 - stbinner@suse.de
- update to KDE 3.5.3
  * several fixes to KAlarm, KArm, KMail, KOrganizer, KAddressbook
  and Akregator.
* Mon May 22 2006 - adrian@suse.de
- fix build for plain 10.0 build in openSUSE Build Service
  * do not require gpgme-devel on 10.0
* Mon May 22 2006 - wstephenson@suse.de
- regenerate GroupWise bindings for latest schema change
- merge GW7SP1 code with KDE 3.5 branch
- fix problem writing contacts to the server.
* Wed May 17 2006 - wstephenson@suse.de
- Fix #163295 - Crash in KOrganizer when viewing user settings
* Tue May 16 2006 - wstephenson@suse.de
- Fix #159533 - Distribution lists in KMail didn't work when the members
  are not already in the address book.
* Mon May 15 2006 - stbinner@suse.de
- update to KDE 3.5.2 and 3_5_BRANCH.diff
  * Akregator
    - Feed archive: Move feed limit up to 500 feeds instead of 384
  (due to file limit a process can have opened at a time)
    - Feed archive: Lock feed archive to prevent multiple write
  access which can corrupt feed archives and cause crashes on
  startup
    - Feed fetching: Do not use Konqueror cache settings, but use
  "refresh" mode by default (Check with server if the cached
  file is up-to-date, reload if not)
    - Feed parser: read feed description and homepage link for Atom
  feeds (bug #123140)
    - Feed parser: Improve parsing of Atom content (especially for
  0.3 feeds), do not strip HTML markup for types like "text/html"
    - Feed parser: ignore unknown or invalid version attribute value
  in the <rss> tag and just assume RSS 2.0. (bug #118793)
  * KAddressBook
    - Sometimes KAddressBook lost all data. This is now fixed.
    - Wait for complete loading of all addressbook resources before
  execution of commandline and DCOP commands (e.g. "Open in
  Addressbook" by KMail) (bug #87233)
  * KAlarm
    - Fix kalarmd hang when triggering late alarm and KAlarm run
  mode is on-demand
    - Prevent defunct kalarm processes when run mode is on-demand
    - Fix column widths when main window is resized, if columns
  have been reordered
    - Add Select All and Deselect actions & shortcuts for alarm and
  template lists
* Wed May 03 2006 - dmueller@suse.de
- update imap patch to avoid going OOM on overly short headers
* Wed Apr 26 2006 - dmueller@suse.de
- avoid debug output
* Mon Apr 24 2006 - wstephenson@suse.de
- fix for #165907 -  let KNetworkManager talk to NM for us to get
  accurate online/offline information.
* Thu Apr 13 2006 - wstephenson@suse.de
- fix for several groupwise write errors
* Fri Apr 07 2006 - dgollub@suse.de
- fix for error by one in monthly recurrence entries in korganizer
* Mon Apr 03 2006 - wstephenson@suse.de
- Fix #155391 so KMail always has access to SMTP
* Sat Mar 25 2006 - dmueller@suse.de
- add patches for KMail/Kabc regression (#160764)
* Fri Mar 17 2006 - dmueller@suse.de
- fix various akregator crashes (#158805)
* Mon Mar 13 2006 - coolo@suse.de
- add crude work around - hopefully avoiding crash on startup (#156014)
* Fri Mar 10 2006 - coolo@suse.de
- let kdepim3-networkstatus run ldconfig
* Thu Mar 02 2006 - wstephenson@suse.de
- fix for bug #63075 - when marking one message in a collapsed thread, don't
  mark the whole thread.
* Thu Feb 23 2006 - wstephenson@suse.de
- improved fix for #73760
* Tue Feb 21 2006 - dmueller@suse.de
- disable final to not exhaust memory in autobuild
* Thu Feb 16 2006 - wstephenson@suse.de
- Fix #135882 - kio_imap4 runs OOM when reading certain emails with attachments
* Wed Feb 15 2006 - stbinner@suse.de
- add GenericName to kitchensync.desktop
* Thu Feb 09 2006 - stbinner@suse.de
- no dbus depending feature patch on old distributions without dbus
* Mon Jan 30 2006 - stbinner@suse.de
- non-clobber dbus connection network status patch from Will
* Mon Jan 30 2006 - stbinner@suse.de
- update to 3.5 branch (translation and kalarm updates)
* Sun Jan 29 2006 - aj@suse.de
- Require dbus-1-qt3-devel for build.
* Fri Jan 27 2006 - dmueller@suse.de
- update to 3_5_BRANCH (#96559)
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Mon Jan 23 2006 - stbinner@suse.de
- --disable-final on ppc64 to fix build (#144707)
* Sun Jan 22 2006 - stbinner@suse.de
- update to 3.5.1
* Wed Jan 18 2006 - wstephenson@suse.de
- Fix build due to missing dbus
* Mon Jan 16 2006 - wstephenson@suse.de
- Add NetworkManager support to networkstatus
* Wed Jan 11 2006 - stbinner@suse.de
- update to 3_5_BRANCH
* Sun Jan 08 2006 - stbinner@suse.de
- update to 3_5_BRANCH
* Mon Dec 19 2005 - stbinner@suse.de
- fix filelist
* Sun Dec 11 2005 - stbinner@suse.de
- update to 3_5_BRANCH
* Sat Nov 26 2005 - coolo@suse.de
- update to 3.5.0
* Mon Nov 21 2005 - stbinner@suse.de
- update to 3.5 RC 2
* Thu Nov 10 2005 - stbinner@suse.de
- update to 3.5 RC 1
* Thu Oct 20 2005 - dmueller@suse.de
- update to 3.5 branch
* Wed Oct 12 2005 - stbinner@suse.de
- update to version 3.4.92 (3.5 Beta 2)
* Fri Oct 07 2005 - coolo@suse.de
- update 3.5 branch for the real fix
* Fri Oct 07 2005 - dmueller@suse.de
- fix build
* Sun Sep 25 2005 - stbinner@suse.de
- no need to use external libical, use internal copy
* Fri Sep 23 2005 - stbinner@suse.de
- update to version 3.4.91 (3.5 Beta 1)
* Fri Sep 09 2005 - wstephenson@suse.de
- fix #115598 (KNode crashes while checking newsgroups)
* Thu Sep 08 2005 - wstephenson@suse.de
- Fix #115045 (Tasks not marked as complete)
  [#114795] (Calendar disabled after summary view switch)
* Tue Sep 06 2005 - dmueller@suse.de
- use the Qt3 designer (#81697)
* Mon Aug 22 2005 - wstephenson@suse.de
- update to 3.4 branch (crash fix in kpilot + translations)
* Mon Aug 15 2005 - wstephenson@suse.de
- fix GW7 resource conflict issue (#64859)
* Wed Aug 03 2005 - wstephenson@suse.de
- add GroupWise 7 code support
* Tue Aug 02 2005 - coolo@suse.de
- update to 3.4 branch to fix kmail attachments
* Fri Jul 22 2005 - wstephenson@suse.de
- update to version 3.4.2
* Tue May 24 2005 - adrian@suse.de
- update to version 3.4.1
* Sun May 22 2005 - coolo@suse.de
- fix another gcc4 problem
* Thu Apr 21 2005 - adrian@suse.de
- fix compile with gcc4/64bit
* Thu Apr 14 2005 - sbrabec@suse.cz
- Added audiofile-devel to neededforbuild.
* Mon Apr 11 2005 - adrian@suse.de
- disable arts usage in kalarm, kmediaplayer will be used instead
* Mon Mar 21 2005 - wstephenson@suse.de
- fix KMail eating all memory on import (#65592, critical)
- fix Kontact not accepting user input when no IMAP password is available, on startup
* Sat Mar 19 2005 - adrian@suse.de
- fix blocking dialog of kontact/kmail after update (#73760 by Waldo)
* Fri Mar 18 2005 - adrian@suse.de
- disable debug in GW connector again
* Wed Mar 16 2005 - adrian@suse.de
- split network status stuff into extra subpackage
- update to current 3_4_BRANCH
  * kmailcvt filter fixes
* Mon Mar 14 2005 - adrian@suse.de
- add networkstatus support for SLOX and GroupWise kresources (Will)
* Mon Mar 14 2005 - adrian@suse.de
- use current 3_4_BRANCH
  * akregator form fixes
  * kolab connector does work again
  * kitchensync connector fixes
- change fallback browser for akregator to firefox (#72353)
* Wed Mar 09 2005 - adrian@suse.de
- update to current 3_4_BRANCH
- move akregator into RSS menu
* Fri Mar 04 2005 - adrian@suse.de
- update to final 3.4.0
- add networkstatus support for kmail (patch from Will)
* Sat Feb 26 2005 - adrian@suse.de
- update to version 3.4.0 RC 1
* Thu Feb 17 2005 - adrian@suse.de
- update from CVS
- menu entries moved to xdg dir
* Mon Feb 14 2005 - adrian@suse.de
- update from CVS
* Fri Feb 11 2005 - adrian@suse.de
- update to current cvs
- install missing libs for networkstatus feature
* Mon Feb 07 2005 - adrian@suse.de
- update to beta 2
* Mon Jan 31 2005 - adrian@suse.de
- install header files from networkstatus lib
* Fri Jan 28 2005 - adrian@suse.de
- update to current snapshot
  * includes networkstatus kded module
* Fri Jan 21 2005 - adrian@suse.de
- update to current snapshot
* Tue Jan 11 2005 - adrian@suse.de
- fix build with kdelibs 3.3.0
* Sun Jan 09 2005 - adrian@suse.de
- final 3.4 beta 1
- fix file list
- obsolete/provide akregator package
* Thu Jan 06 2005 - coolo@suse.de
- update to 3.4 beta 1 (snapshot)
* Fri Dec 10 2004 - adrian@suse.de
- obsolete kdepim3-organizer
* Wed Dec 08 2004 - adrian@suse.de
- install needed headers to compile kitchsync plugins
* Wed Dec 08 2004 - adrian@suse.de
- update to version 3.4 alpha 1
* Mon Nov 29 2004 - adrian@suse.de
- update to version 3.3.2
* Thu Nov 25 2004 - adrian@suse.de
- update to current 3_3_BRANCH to get latest SLOX fixes
* Tue Nov 09 2004 - adrian@suse.de
- reapply workaround for typo in GW server protocoll
- fix Icon line in kitchensync.desktop file
* Mon Nov 08 2004 - adrian@suse.de
- GW addressbook speed improvement (by Cornelius)
* Fri Oct 29 2004 - adrian@suse.de
- integrate workarounds into gw tar ball.
* Wed Oct 27 2004 - adrian@suse.de
- workaround broken GW server encoding
* Thu Oct 14 2004 - adrian@suse.de
- ignore wrong IP in SSL certificates, except for militant settings
* Tue Oct 12 2004 - adrian@suse.de
- update to version 3.3.1
* Thu Oct 07 2004 - adrian@suse.de
- fix possible crash, when an IMAP server gets unreachable (#47026)
- fix initial creating of knotes directory
* Mon Oct 04 2004 - adrian@suse.de
- fix blanking email view, when IMAP mail arrives in folder (#46719)
* Thu Sep 30 2004 - adrian@suse.de
- fix crash with broken GW configuration
* Tue Sep 28 2004 - adrian@suse.de
- use current BRANCH again
  * solves a serious speed problem with dIMAP due to resyncing too often
  * fix for birthday dates before 1970, esp. with SLOX connector.
  (fix by Waldo, #45576)
  * kpilot sync and crash fixes
- kpilotDaemon supports hotplug again, the --device switch is back
  ( we need it anyway for NLD )
- fix GW free/busy support
* Mon Sep 27 2004 - adrian@suse.de
- update to current BRANCH
  * fix for storing notes (#45559, by Waldo)
- fix kandy menu entry
- add menu entries for groupwarewizard and kitchensync
* Sat Sep 25 2004 - adrian@suse.de
- update to current BRANCH
  * crash fix in kmail
  * minor usability enhancements
  * SLOX bugfixes (all events are really visible now)
* Mon Sep 20 2004 - adrian@suse.de
- update to current BRANCH
  * fixes another issue with dIMAP, using wrong prefixes
  (by Till Adam, #45583)
* Mon Sep 20 2004 - adrian@suse.de
- update to current BRANCH
  * fixes an issue with killing mails on dIMAP
* Tue Sep 14 2004 - adrian@suse.de
- update to current BRANCH
- remove mad from nfb
* Wed Sep 08 2004 - adrian@suse.de
- update to current BRANCH
- export more header files
* Mon Sep 06 2004 - adrian@suse.de
- add workaround for groupwise servers which send broken SOAP replies
  (6.5.3 beta 1)
* Mon Sep 06 2004 - adrian@suse.de
- update to current BRANCH
- groupwise fixes, esp crash fixes for invalid data from server
* Sat Sep 04 2004 - coolo@suse.de
- fix Makefile problem in the patch
- build parallel (fixed in CVS)
* Mon Aug 30 2004 - adrian@suse.de
- update groupwise code, works asynchron now.
* Fri Aug 27 2004 - adrian@suse.de
- apply current 3_3_BRANCH
- add Groupwise support
- use better kontact application icon
* Tue Aug 24 2004 - adrian@suse.de
- apply current 3_3_BRANCH
- apply temporary workaround for crash on 64bit in holiday function
* Mon Aug 16 2004 - adrian@suse.de
- update to version 3.3.0 final
* Fri Aug 13 2004 - adrian@suse.de
- fix build for old distributions
* Wed Aug 11 2004 - adrian@suse.de
- solve problems with double packaging of files for 8.1
- add desktop file to let korganizer handle with the import dialog
* Tue Aug 10 2004 - adrian@suse.de
- update to version 3.3.0 RC2
* Mon Aug 02 2004 - adrian@suse.de
- update to current cvs
- use external gpgme for > SuSE 9.1
* Wed Jul 21 2004 - adrian@suse.de
- split gnokii dependencies in -mobile package (#40518)
- move kandy into -mobile package
* Tue Jul 20 2004 - adrian@suse.de
- update to KDE 3.2.92 (3.3 beta 2)
* Tue Jul 13 2004 - adrian@suse.de
- update to current cvs snapshot
- use current Aegyten2 applications
  * not the gpgme external for now
- obsolete cryptplug, kdepim provides kleopratra
* Mon Jun 28 2004 - adrian@suse.de
- update to version 3.2.91 (3.3 beta 1)
* Sat Jun 26 2004 - adrian@suse.de
- update to near beta 1 snapshot
* Thu Apr 29 2004 - adrian@suse.de
- update to current snapshot, with workaround for NFS problems
* Fri Apr 23 2004 - adrian@suse.de
- fix dependencies between subpackages
* Wed Apr 21 2004 - adrian@suse.de
- update to snapshot from HEAD branch
- fix compiler warnings which break the build
* Wed Apr 14 2004 - adrian@suse.de
- update to version 3.2.2
* Thu Apr 01 2004 - adrian@suse.de
- fix double menu entries of KOrn
* Tue Mar 30 2004 - adrian@suse.de
- fix wrong window behaviour in kmail (popup below main windows, Lubos)
* Mon Mar 22 2004 - adrian@suse.de
- update to 3_2_BRANCH
  * crash fix for korganizer
* Sat Mar 20 2004 - adrian@suse.de
- add resmgr to neededforbuild
- add --device option to kpilotDaemon and a new DCOP function
  to set the device afterwards, so we can trigger a startup
  via hotplug/kded
* Tue Mar 16 2004 - coolo@suse.de
- I'm really sorry for him, but the KDE release dude screwed the
  creation of the 3.2.1 tar balls to not fit the release tags
* Mon Mar 15 2004 - coolo@suse.de
- update to 3_2_BRANCH (kmail fixes, kalarm fixes)
* Mon Mar 08 2004 - coolo@suse.de
- fixing file lists
* Mon Mar 01 2004 - coolo@suse.de
- update to version 3.2.1
* Sat Feb 28 2004 - coolo@suse.de
- fixing neededforbuild
* Sat Feb 28 2004 - coolo@suse.de
- updating to 3_2_BRANCH (#32894)
* Wed Feb 18 2004 - adrian@suse.de
- hide ktnef and kpalmdoc by default
* Tue Feb 17 2004 - adrian@suse.de
- Fix Categories
* Mon Feb 16 2004 - adrian@suse.de
- update to current 3_2_BRANCH
- Justify Categories
* Thu Feb 12 2004 - adrian@suse.de
- update to current 3_2_BRANCH
- enable kpilot again for s390/s390x (build fix)
* Thu Feb 05 2004 - adrian@suse.de
- update to current 3_2_BRANCH
  * includes kmail inbox-shredder fix
* Wed Jan 28 2004 - adrian@suse.de
- update to version 3.2.0 final
* Sun Jan 18 2004 - adrian@suse.de
- update to version 3.1.95 ( KDE 3.2 RC1 )
* Tue Jan 13 2004 - adrian@suse.de
- update to snapshot 2004011309
* Tue Dec 30 2003 - adrian@suse.de
- update to snapshot 2003123011
* Mon Dec 01 2003 - adrian@suse.de
- update to 3.1.94 ( KDE 3.2 beta 2 )
* Fri Nov 14 2003 - adrian@suse.de
- update to new snapshot from 2003102409
* Wed Oct 29 2003 - adrian@suse.de
- update to KDE 3.2 beta1
* Tue Oct 21 2003 - adrian@suse.de
- update to snapshot 2003102008
* Sun Oct 05 2003 - adrian@suse.de
- update to snapshot 2003100510
* Tue Sep 09 2003 - adrian@suse.de
- update to version 3.1.4
* Fri Sep 05 2003 - adrian@suse.de
- fix file list
* Thu Sep 04 2003 - adrian@suse.de
- do not autostart kpilot daemon anymore
* Sat Aug 16 2003 - adrian@suse.de
- fix build
* Tue Aug 12 2003 - adrian@suse.de
- replace some Categories
* Tue Aug 05 2003 - adrian@suse.de
- justify Categories
* Wed Jul 30 2003 - ro@suse.de
- added readline-devel to neededforbuild
* Tue Jul 29 2003 - adrian@suse.de
- fix compile for 7.x
- justify Categories
* Fri Jul 25 2003 - adrian@suse.de
- add Categories
- fix build for < 8.1
* Mon Jul 21 2003 - adrian@suse.de
- drop fix-mal-detection fix (it broke the compile now)
* Thu Jul 17 2003 - adrian@suse.de
- update to version 3.1.3
* Tue Jul 15 2003 - adrian@suse.de
- fix build for SuSE 8.2 and below
* Sun Jun 15 2003 - coolo@suse.de
- package directories
* Mon May 26 2003 - adrian@suse.de
- update to version 3.1.2
- fix libmal usage
- use $INSTALL_TARGET
* Wed May 07 2003 - ug@suse.de
- replaced a hardcoded path by a generic
  KDE method in vcal conduict (korganizer)
* Tue May 06 2003 - ug@suse.de
- kpilot korganizer conduict changed,
  Calendar Filedialog browser starts
  in $HOME/.kde/share/apps/korganizer
  now, so the user does not need to
  know where the calendar files are
* Tue May 06 2003 - ug@suse.de
- kpilotdaemon.desktop file copied to
  kde autostart folder, so autostart
  daemon is working now.
* Wed Apr 30 2003 - adrian@suse.de
- disable useless null conduit
* Tue Apr 29 2003 - ug@suse.de
- some fixes in kpilot
  * autostart daemon in systray is working now
  * config dialog pops up if there is no config
  * devices dialog changed a little bit (more easy)
* Thu Apr 03 2003 - adrian@suse.de
- move .desktop files to correct sub packages
* Tue Mar 11 2003 - adrian@suse.de
- update to 3.1.1, try 2
* Mon Mar 03 2003 - adrian@suse.de
- update to 3.1.1
* Wed Feb 05 2003 - adrian@suse.de
- add 3_1_BRANCH patch
* Fri Jan 17 2003 - adrian@suse.de
- use RC7-try2 tar ball
* Wed Jan 15 2003 - adrian@suse.de
- update to RC7
* Tue Jan 07 2003 - adrian@suse.de
- update to RC6
* Fri Dec 06 2002 - coolo@suse.de
- fixing the fix
* Fri Dec 06 2002 - coolo@suse.de
- replacing 3.0 branch with 3.1 branch
- fixing file list for lib64
* Tue Dec 03 2002 - adrian@suse.de
- fix dependencies. kdepim3 does not require kdepim3-kpilot anymore
* Thu Nov 28 2002 - adrian@suse.de
- update tar ball to second try
* Mon Nov 25 2002 - adrian@suse.de
- update to RC5
* Sat Nov 23 2002 - adrian@suse.de
- fix build for < SuSE 8.1
* Wed Nov 20 2002 - adrian@suse.de
- update to version 3.1-RC4 (final ?)
* Sun Nov 03 2002 - adrian@suse.de
- update to version 1.1.0.20021030 ~= RC1
* Tue Oct 08 2002 - adrian@suse.de
- update to version 3.0.4
* Thu Sep 19 2002 - coolo@suse.de
- update to the 3.0 branch to include the knotes fix
  Lubos did (do not crash on exit #19663)
* Wed Aug 21 2002 - adrian@suse.de
- do not start korgac by default
* Wed Aug 14 2002 - coolo@suse.de
- fixing build on s390(x)
* Thu Aug 08 2002 - adrian@suse.de
- fix file list
* Thu Aug 08 2002 - adrian@suse.de
- update to version 3.0.3
* Wed Jul 17 2002 - adrian@suse.de
- split package into -organizer, -time-management and -sync
* Thu Jul 04 2002 - coolo@suse.de
- fixing for qt 3.0.5
* Wed Jun 26 2002 - adrian@suse.de
- fix #neededforbuild (+= python)
* Mon Jun 24 2002 - adrian@suse.de
- update to version 3.0.2
* Sun Jun 09 2002 - ro@suse.de
- use update_admin and new common_options
* Fri May 10 2002 - adrian@suse.de
- update to 3.0.1
* Tue Apr 09 2002 - coolo@suse.de
- adding latest fixes in the 3.0 branch (fixing automake issues)
* Mon Mar 25 2002 - adrian@suse.de
- update to 3.0 final :)
* Thu Mar 21 2002 - adrian@suse.de
- update to 3.0rc3
* Sun Mar 10 2002 - adrian@suse.de
- update to 3.0rc2
* Mon Feb 25 2002 - adrian@suse.de
- update to snapshot 2.92.2002022512
* Fri Feb 15 2002 - adrian@suse.de
- update to snapshort 2.92.2002021421
* Wed Feb 06 2002 - adrian@suse.de
- update to version 2.92 (KDE 3.0 beta 2)
- use common_compile_flags
* Mon Jan 28 2002 - adrian@suse.de
- update to snapshot 2.91.2002012811
* Thu Jan 24 2002 - adrian@suse.de
- update to snapshot 2.91.2002012412
* Tue Dec 18 2001 - adrian@suse.de
- update to version 2.91 (3.0 beta1)
* Wed Nov 14 2001 - adrian@suse.de
- update to fixed version 2.2.2
  (efax is linked against libkdefakes)
* Mon Nov 12 2001 - ro@suse.de
- use kde2-devel-packages in neededforbuild
* Sat Sep 08 2001 - adrian@suse.de
- update to 2.2.1
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Mon Aug 06 2001 - adrian@suse.de
- update to 2.2 final
- remove fixes for broken autoconf setup
* Tue May 08 2001 - schwab@suse.de
- Explicitly configure with --enable-shared to get valid libtool
  convenience libraries.
- Fix invalid casts and missing declarations.
* Sun Apr 08 2001 - adrian@suse.de
- use -O2 for alpha and ppc
* Fri Mar 30 2001 - ro@suse.de
- neededforbuild fix
* Wed Mar 28 2001 - adrian@suse.de
- move all kpilot binarys to kdepim-kpilot
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Sun Mar 25 2001 - adrian@suse.de
- split package. Extra package for kpilot.
  go to -O2 for ppc
* Wed Mar 21 2001 - adrian@suse.de
- update to finale 2.1.1
* Mon Mar 19 2001 - ro@suse.de
- fixed neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- removed second occurence of docbk30 from neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- changed neededforbuild <docbk30> to <docbook_3>
* Sun Feb 25 2001 - adrian@suse.de
- activate korganizer again
* Thu Feb 22 2001 - adrian@suse.de
- update to final 2.1.0
* Wed Feb 14 2001 - adrian@suse.de
- update to 2.1 post beta 2
* Sun Jan 07 2001 - adrian@suse.de
- change icon handling
* Mon Dec 18 2000 - adrian@suse.de
- fix icon list
* Sun Dec 17 2000 - adrian@suse.de
- fix icon file conflicts
* Wed Dec 13 2000 - adrian@suse.de
- update to current 2_0_BRANCH
* Thu Nov 30 2000 - adrian@suse.de
- update to 2.0.1
* Mon Nov 20 2000 - adrian@suse.de
- added missing path to filelist
* Thu Nov 16 2000 - adrian@suse.de
- New version from KDE_2_0_BRANCH
* Tue Oct 17 2000 - adrian@suse.de
- update to 2.0.0
* Tue Sep 12 2000 - adrian@suse.de
- update to RC 1
* Mon Aug 21 2000 - adrian@suse.de
- update to beta 4 / 1.93
* Tue Jul 25 2000 - adrian@suse.de
- update to second try of beta 3
* Mon Jul 17 2000 - adrian@suse.de
- snapshot from 17.07.2000
* Sun Jul 09 2000 - adrian@suse.de
- snapshot from 06.07.2000
* Fri Jun 09 2000 - adrian@suse.de
- up to 1.91
* Tue Jun 06 2000 - adrian@suse.de
- snapshot from 06.06.2000
* Sun May 28 2000 - adrian@suse.de
- snapshot from 28.05.2000, post-1.90
